@charset "utf-8";

/* CSS Document */
body{margin:0; padding:0; background: #dbd9d9; font: Arial, Helvetica, sans-serif;}

*{margin: 0;padding: 0;}  
/* Tell the browser to render HTML 5 elements as block */  
header, section, footer, aside, nav, article, figure, figcaption {display: block;padding:0px;margin:0px;}
 
div, p, span, strong, h1, h2, h3, h4, h5, h6, a, input, textarea, select, img {padding:0px;margin:0px;}

a, img, input, textarea {border:none;outline:none;text-decoration:none;}

.clear {clear:both;line-height:1px;}
.left {float:left;}
.right {float:right;}


/*img {max-width: 100%;height: auto;}*/

@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

p{ margin:0px; padding:0% 0% 2% 0%;font: normal 14px Helvetica, sans-serif; text-align:left; text-decoration:none; line-height:24px;}

.wrapper{max-width:1042px; margin:0px auto; padding:0px 0px 0px 0px; background:#ffffff;}
.border{ border-top:5px; border-left:5px; border-right:5px; border-bottom:0px; border-style:solid; border-color:#f1f0f0; float:left; width:98%;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img.alignleft {float:left; margin:0.5% 2% 0% 0%; padding:6px;}
img.alignright {float:right; margin:1% 0 0% 1%;/* background:#ffffff; border:1px solid #aaaaaa;*/ padding:6px;}
.smallmargin{ margin-top:3% !important; margin-bottom:0% !important;}
.smallmargin2{ margin-top:5% !important; margin-bottom:0% !important;}
.nomargin{ margin-top:0% !important; margin-bottom:1% !important;}

img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/*
------------------------
header start
------------------------
*/
header{width:100%; float:left; background:#1e3e52; padding:0 0; margin:0;}
.header_toprow{ width:100%; margin:0px; padding:10px 0% 0% 0%;/* background:#1a1a1a;*/ border-bottom:1px solid #ffffff; float:left;}
.logo{ width:50%; margin:20px 0% 20px 5%; padding:0% 0% 0% 0%; float:left;}
.logo a{ font-family:Helvetica, sans-serif; color:#ffffff; text-align:left; text-decoration:none; margin:0; padding:0;}
.logo h2{ font-size:36px; font-weight:bold; margin:0; padding:0;}
.logo p{ font-size:15px; font-weight:500; margin:0; padding:0;}

.nav_social_holder{ width:100%; margin:0% 0% 0% 0%; padding:0px; float:left;}


.header_sicon{ width:15%; float:right; margin:10px 0 5px; padding:0px 5% 0 0; /*border-bottom:1px solid #cdb776;*/ text-align:right;}
.header_sicon p{ text-align:right;}
.header_sicon a{ margin:0 5px 0 0;}

.nav_holder{width:75%; margin:0% 0% 0% 0%; padding:0 0% 0% 5%; float:left;}

/*
-----------------------------
 Navigation Start
-----------------------------
*/
nav.main_menu {
float:left; 
position:relative; 
z-index:500;
}

nav.main_menu > ul > li {
display:block; 
float:left; 
position:relative;
background:url(../images/nav_seperator.jpg) no-repeat center right;
}

nav.main_menu > ul > li:last-child {
background:none;
}

nav.main_menu > ul > li > a {
padding:0px 10px 0; 
display:block; 
font-family: Helvetica, sans-serif; 
font-size:14px; 
line-height:40px;
color:#ffffff; 
font-weight:500; 
text-transform:none; 
text-align:left; 
transition: background 0.3s ease-in-out 0s;
}

nav.main_menu > ul > li > a:hover {
text-decoration:none;
}

nav.main_menu > ul > li:hover > a {
background-color:none; 
color:#63cfca;
}

nav.main_menu > ul > li:hover > a .sub {
color:#63cfca;
}

nav.main_menu > ul > li.current_page_item > a {
background-color:none; 
color:#63cfca;
}

nav.main_menu > ul > li.current_page_item > a .sub {
color: #63cfca;
}

.sub {
    color: #63cfca;
    font-size: 10px;
    font-weight: 400;
    margin-top: -6px;
    text-transform: none;
}

/* submenus */
nav.main_menu ul ul {width:185px; display:none; position:absolute; left:0px;}
nav.main_menu ul ul li {display:block; position:relative; background-color:#1e3e52; opacity:0.9;}
nav.main_menu ul ul li a {padding:11px 10px 12px 16px; display:block; font-family: Helvetica, sans-serif; font-size:14px; color:#ffffff; line-height:1em;}
nav.main_menu ul ul a:hover {text-decoration:none;}
nav.main_menu ul ul li:hover {background-color:none; transition: background 0.3s ease-in-out 0s; color:#1e3e52;}
nav.main_menu ul ul li:hover > a {color:#fff;}
nav.main_menu li:hover > ul {display:block;}
nav.main_menu > ul > li > ul > li:first-child {border-top:0px;}
nav.main_menu > ul > li > ul > li:first-child li:first-child {border-top:0px;}

nav.main_menu ul ul ul {padding-top:0px; left:185px; top:-2px; border-top:1px solid #242424;}

nav.main_menu ul ul li:first-child > ul {top:0px; border-top:0px;}

nav.main_menu > select {display:none;}

nav.main_menu > ul > li:hover {margin-top:-4px; border-top:4px solid #cfcfcf;}


/* Responsive Menu
==========================*/

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #04bfea;
padding: 4px 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #fff;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #1e3e52;
margin-top: 33px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #fff;
border-bottom: 1px solid #383838;
border-bottom: 1px solid rgba(255,255,255,0.5);
text-decoration: none;
text-transform: none;
font-family:Helvetica, sans-serif;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #f1f1f1;
border-bottom: 1px solid rgba(255,255,255,0.25);
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background: #252525;
background: rgba(255,255,255,0.1); 
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}



/*
----------------------------
 Navigation End
-----------------------------
*/
/*
------------------------
header End
------------------------
*/

/*
------------------------
banner start
------------------------
*/
.banner_holder{width:100%; float:left; margin:0px 0% 0% 0%; padding:0% 0% 0px 0%; border-bottom:1px solid #dedddd;}
.banner_inside{ width:100%; margin:0px auto; padding:0px;}

.inner_banner{width:100%; float:left; margin:0px 0% 0% 0%; padding:0% 0% 0px 0%; border-bottom:1px solid #dedddd;}
.inner_banner img{float:left; margin:0px 0% 0% 0%; padding:0% 0% 0px 0%;}

/*
------------------------
banner End
------------------------
*/
/*
------------------------
contain start
------------------------
*/
article{width:100%; float:left; margin:0 0 0 0; padding:1% 0%; background:#ffffff;}

.contain{width:90%; float:left; margin:0; padding:1% 5% 5%;}
.contain h2{ margin:0% 0% 0% 0%; padding:10px 0% 10px 0%; font-family: Helvetica, sans-serif; font-size: 22px; line-height:28px; color:#545353; text-align: left; text-decoration:none; /* font-weight:700; */text-transform:none;}
.contain p{ margin:0% 0% 0% 0%; padding:15px 0% 0% 0%; font-family: Helvetica, sans-serif; font-size: 14px; color:#545353; text-align: left; text-decoration:none; line-height:18px; font-weight:500; text-transform:none;}


/*
------------------------
contain End
------------------------
*/





/*
------------------------
inner-contain start
------------------------
*/

.inner_contain{width:90%; float:left; margin:0; padding:1% 5% 5%;}
.inner_contain h2{ margin:0% 0% 0% 0%; padding:10px 0% 10px 0%; font-family: Helvetica, sans-serif; font-size: 22px; line-height:28px; color:#545353; text-align: left; text-decoration:none; /* font-weight:700; */text-transform:none;}
.inner_contain p{ margin:0% 0% 0% 0%; padding:15px 0% 0% 0%; font-family: Helvetica, sans-serif; font-size: 14px; color:#545353; text-align: left; text-decoration:none; line-height:18px; font-weight:500; text-transform:none;}


/*
------------------------
inner-contain end
------------------------
*/


/*
------------------------
footer start
------------------------
*/

.footer{width:100%; float:left; margin:0px 0 0 0; padding:0% 0% 0% 0%; background:#1e3e52;}
.copyright{ width:90%; margin:0% 0% 0% 0%; padding:0% 5% 0% 5%; float:left;}
.copyright p{font-family: Helvetica, sans-serif; font-size:14px; color:#ffffff; text-align: left; text-decoration:none; line-height:24px; margin:0px 0px 0% 0px; padding:1% 0px 1% 0%;}

/*
------------------------
Footer End
------------------------
*/
.rotate{-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden;}    
.rotate:hover{-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg);}

.rotate2{-webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow:hidden;}    
.rotate2:hover{-webkit-transform:rotate(25deg); -moz-transform:rotate(25deg); -o-transform:rotate(25deg);}


